Subject: Re: Fw: Soccer check
From: <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 27 Jul 2009 16:06:52 -0400

Hi Mike,

No, Scott and I can't get to the school when the office is open, so haven't been able to pick up anything.

Thanks,
Jill

Quoting Mike <[email-masked]>:

> I had three in total that I had turned in.  The 2 that you have and 
> the other we are looking for that must be lost.  Unless, it is still 
> in the office with the receipts.  I saw the receipt envelope in the 
> basket when I went in to pick up the check left for me.  Did you pick 
> that envelope up?  Let me know because I can request Hannah cut 
> another check if you can't find it.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
>   ----- Original Message -----
>   From: [email-masked]
>   To: Mike
>   Sent: Friday, July 24, 2009 8:57 AM
>   Subject: Re: Fw: Soccer check
>
>
>   HI Mike,
>
>   We only have two checks, one from the Mailands' and one from the 
> Shiveley's.
>
>   Thanks,
>   Jill
>
>   Quoting Mike <[email-masked]>:
>
>   > Hi Jill.
>   > I just got this email in regards to a payment not posting.  She was
>   > one of the last girls to pay.  I turned in 2 or 3 payments in May and
>   > hers was in with those payments.  Can you check on this for me and
>   > let me know the status of that payment?  Much appreciated!
>   > Thank you,
>   > Michael Bishop
>   > [email-masked]
>   >
>   > ----- Original Message -----
>   > From: Hannah Mandeville
>   > To: [email-masked]
>   > Sent: Wednesday, July 22, 2009 11:30 PM
>   > Subject: Soccer check
>   >
>   >
>   > Hey Mr. Bishop,
>   >
>   >
>   > I was wondering if you had deposited my soccer check yet. It did not
>   > clear on my May's or June's statement. Please let me know. Thanks!!
>   >
>   >
>   > Hannah Mandeville
>   >
>   >
>   > 
> --------------------------------------------------------------------------------
>   > NEW mobile Hotmail. Optimized for YOUR phone. Click here.
>